@tool
extends Node3D

@export var paper: bool

func activatePaper(showPaper):
	if Engine.is_editor_hint():
		paper = showPaper
	
	# var parent = get_node(".").name
	# print("[Parchment] Editor value " +String(showPaper) +" | " +String(parent))
	
	$paper.set_visible(paper)

func _ready():
	activatePaper(paper)
